/* Table with draggable rows */
#draggable_rows_helper,
.draggable_rows_helper {
  display: none;
}
#draggable_rows_helper tbody:before,
.draggable_rows_helper tbody:before,
#draggable_rows_helper tbody:after,
.draggable_rows_helper tbody:after {
  display: none !important;
}
#draggable_rows_helper > div,
.draggable_rows_helper > div {
  position: absolute;
  overflow: hidden;
  background: #fff;
  outline: 1px dashed rgba(0, 109, 129, 0.8);
  z-index: 3;
}
#draggable_rows_helper > div:before,
.draggable_rows_helper > div:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 150px;
  height: 100%;
  z-index: 2;
}
#draggable_rows_helper .btn[name*="btnrowNum"],
.draggable_rows_helper .btn[name*="btnrowNum"] {
  min-width: 25px;
}
#draggable_rows_placeholder,
.draggable_rows_placeholder {
  display: none;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 2;
}
#draggable_rows_placeholder i,
.draggable_rows_placeholder i {
  position: absolute;
  background: #006D81;
  background-color: rgba(0, 109, 129, 0.3);
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.3);
}
#draggable_rows_highlight,
.draggable_rows_highlight {
  display: none;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
#draggable_rows_highlight i,
.draggable_rows_highlight i {
  position: absolute;
  background: #006d81;
  background: rgba(0, 109, 129, 0.3);
}
